Oye Cakes - Web App - Bug #3553
08/04/2022 06:10 PM - Pravin J

Status: Closed Start date: 08/04/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/08/2022 11:01 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/16/2022 01:02 PM - Pravin J

- Status changed from Resolved to Closed
